=== added directory 'dev'
=== added file 'dev/db-setup'
--- dev/db-setup	1970-01-01 00:00:00 +0000
+++ dev/db-setup	2011-12-08 14:36:50 +0000
@@ -0,0 +1,9 @@
+#!/bin/bash -eu
+
+# Postgres
+echo "* Fixing localhost access to postgres"
+sed -i.bak -r 's/(host.*127\.0\.0\.1.*)\s+\w+$/\1 ident/' /etc/postgresql/*/main/pg_hba.conf
+sed -i.bak -r 's/(host::1/128.*)\s+\w+$/\1 ident/' /etc/postgresql/*/main/pg_hba.conf
+
+
+

=== added file 'dev/ubuntu-deps'
--- dev/ubuntu-deps	1970-01-01 00:00:00 +0000
+++ dev/ubuntu-deps	2011-12-08 14:36:50 +0000
@@ -0,0 +1,24 @@
+#!/bin/bash -eu
+
+function apt_get() {
+    DEBIAN_FRONTEND=noninteractive sudo apt-get \
+        -y -o Dpkg::Options::='--force-confold' $*
+}
+
+apt_get install --no-install-recommends \
+    python-mysqldb \
+    mysql-server \
+    postgresql \
+    pgbouncer \
+    build-essential \
+    python-django \
+    python-fixtures \
+    python-psycopg2 \
+    python-testresources \
+    python-transaction \
+    python-twisted \
+    python-zope.component \
+    python-zope.security
+
+
+echo " * All Done!"

